:root {
    --primariColor: #228058;
    --secondColor: #ffffff;
    --crircle: #24ae72;
}
body {
    -webkit-font-smoothing: antialiased;
    
}


main {
    overflow: hidden;
    /*padding-top: 50px;*/
}

img {
    width: 100%;
}

.onas {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0 15px 32px 15px;
    min-height: 90vh;
    gap: 16px;
    position: relative;
    justify-content: center;
    /*align-items: center;*/
    max-width: 1230px;
    margin: 0 auto;
    padding-top: 90px;
      
}


.onas_foto {
    width: 370px;
    border: 1px solid var(--primariColor); 
    padding: 32px 15px;
    height: fit-content;
    text-align: center;

}

.onas_foto img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    
}

.onas h3 {
    margin: 15px 0 0 0;
    color: var(--primariColor);
}

.onas_foto p {
    margin: 15px 0 0 0;
    padding: 0 25px;
    font-size: 18px;
    line-height: 22px;
}

.onas_foto h4 {
    font-size: 28px;
    font-family: 'Meddon Regular';
    font-style: oblique;
    font-weight: 100;
    src: local('Meddon Regular'), url('Meddon.woff') format('woff');
    margin: 45px 0 25px 0;
        
}


.onas_text {
    flex: 1;
    padding: 0 25px 0 0px;
    height: fit-content;
    

}

.onas_text h4 {
    font-weight: 100;
    font-size: 20px;
    font-style: oblique;
    padding: 0 0 0 40px;
    margin-top: 10px;
    position: absolute;
    
}

.onas_span_container {
    position: relative;
}

.onas_text h1 {
    font-size: 50px;
    margin-bottom: 25px;
    padding: 35px 0 0 35px;
}


.onas_text span {
    position: absolute;
    width: 70px;
    height: 70px;
    background-color: var(--crircle);
    border-radius: 50%;
    z-index: -1;
    top: 28px;
    left: 10px;
}

.onas_text p {
    padding: 0 0 25px 35px;
    line-height: 25px;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100;
    color: #4b4b4bd3;
}


.reveal {
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: all 2s ease;
}

.reveal.activ{
    transform: translateY(0px);
    opacity: 1;
}

.revealTwo {
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: all 1s ease;
    transition-delay: .850s;
}

.revealTwo.activo {
    transform: translateY(0px);
    opacity: 1;
}


.vlastnosti {
    max-width: 1230px;
    margin: 0 auto;
    text-align: center;   
}

.vlastnosti_item {
    display: inline-block;
    width: 390px;
    text-align: start;
    padding: 0 0 0 20px;   
}

.vlastnosti li {
    display: inline-block;
    font-size: 18px;
    text-transform: uppercase;
    padding-left: 5px;
    
}

.icofont-check-circled {
    font-size: 40px;
    vertical-align: -7px;
    color: var(--crircle);   
    line-height: 85px; 
}

/***********servis********************/
.services {
    padding-top: 90px;
    background-color: #1f1f1f;
    width: 100%;
    min-height: 100vh;
    padding-bottom: 15px;
}

.services_container {
    position: relative;
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
    padding-top: 15px;
    z-index: 1;
}

.serv_spanh1 {
    /*background-color: rgba(0, 255, 255, 0.245);*/
    display: block;
    width: 255px;
    margin: 0 auto;
    line-height: 80px;
}


.serv_span {
    position: absolute;
    width: 75px;
    height: 75px;
    background-color: var(--primariColor);
    border-radius: 50%;
    z-index: -1;
    top: 18px;
    
    
}

.services h1 {
    position: relative;
    color: var(--secondColor);
    font-size: 64px;
    text-align: center;
    
}

.services p {
    color: #ffffffc6;
    text-align: center;
    padding-top: 14px;
    line-height: 28px;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100;
}

.small_circle {
    text-align: center;
}

.small {
    position: relative;
    display: inline-block;
    background-color: var(--primariColor);
    width: 8px;
    height: 8px;
    border-radius: 50%;  
}

.services1 {
    position: relative;
    max-width: 1230px;
    margin: 0 auto;
    margin-top:50px ;
    padding: 0 15px 15px 15px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
}

.se_item {
    position: relative;
    border: 1px solid var(--primariColor);
    border-radius: 5px;
    width: 390px;
    padding: 32px 15px;
    text-align: center;
    cursor: pointer;
    
}


.serv_ico {
    color: var(--crircle);
    font-size: 92px;
    
}

.item_h3 {
    color: var(--secondColor);
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
    padding-top: 15px;
}

#item_p {
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100;
    color: #ffffffc6;
}

.slideIn {
    transform: translateX(-100%);
    opacity: 0;
    transition: 1s all;
}

.slideIn.acti {
    transform: translateX(0%);
    opacity: 1;
}

.slideInOne {
    transform: translateX(100%);
    opacity: 0;
    transition: 1s all;
    
}

.slideInOne.actiOne {
    transform: translateX(0%);
    opacity: 1;
}



.services2 {
    position: relative;
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
}



.slideInAll:nth-child(1){
    transform: translateX(-150%);
    opacity: 0;
    transition: 1s all;
    transition-delay: 1.2s;
    
}

.slideInAll:nth-child(2){
    transform: translateX(-100%);
    opacity: 0;
    transition: 1s all;
    transition-delay: .5s;
}

.slideInAll:nth-child(3){
    transform: translateX(-100%);
    opacity: 0;
    transition: 1s all;
}





.slideInAll.actiAl {
    transform: translateX(0%);
    opacity: 1;
    transition-delay: 1s;
}

/***********end ofservis********************/
/***************** kontakt************************/


.kontakt {
    width: 100%;
    min-height: 90vh;
    margin-top: 15px;
    padding-top: 90px;
    
}

.kontakt_container {
    position: relative;
    max-width: 1230px;
    margin: 0 auto;
    margin-top:50px ;
    padding: 0 15px 15px 15px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    gap: 25px;
    
}

.kont_spanh1 {
    position: relative;
    display: block;
    max-width: 255px;
    margin: 0 auto;
    line-height: 80px;
    z-index: 1;
}

.kont_span {
    position: absolute;
    width: 75px;
    height: 75px;
    background-color: var(--crircle);
    border-radius: 50%;
    z-index: -1;
    left: 0;
    top: 2px;
    
    
    
}

.details {
    margin:  0 auto;
}

.kontakt h1 {
    position: relative;
    color: #1f1f1f;
    font-size: 64px;
    text-align: center;
    padding: 0 0 0 13px;
    
    
}

.kontakt_item {
    max-width: 340px;
    height: 120px;
    box-shadow: 0px 0px 12px -3px rgba(0,0,0,0.61);
    border-radius: 5px;
    position: relative;
    padding: 15px 25px;
    /*line-height: 75px;*/
    margin-bottom: 15px;
       
}

.kontakt_item ul {
    text-align: center;
}

.kontakt_item li {
    /*display: inline;*/
    list-style: none;
}

.kontakt_item a {
    color: #4b4b4bd3;
}

.kontakt_item li:nth-child(2){ 
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    color: #4b4b4bd3;
    margin-top: 5px;
}

.kontakt_item img {
    width: 15%; 
}

.phone_kontakt img {
    width: 8%;
    margin-top: 12px;
}


.mail_kontakt li:nth-child(2){ 
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    margin-top: -5px;
}

#adresa_kontakt  {
    position: relative;
    height: 328px;
    margin-bottom: 0;
    padding: 45px 0px;  
}

#adresa_kontakt img {
    margin-top: 15px;
}

#adresa_kontakt p {
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    color: #4b4b4bd3;
    text-align: center;
    line-height: 27px;
    margin-top: 15px; 
}

#adresa_kontakt p:nth-child(3){
    padding: 30px 0 0 0;
}

.kontakt_formular {
    flex: 1;
    box-shadow: 0px 0px 12px -3px rgba(0,0,0,0.61);
    border-radius: 5px;
    padding: 20px 15px 0 15px;
    margin: 0 auto;
}
.kontakt_formular h2 {
    text-align: center;
}

.kontakt_form {
    position: relative;
    background-color: var(--secondColor);
    border-radius: 20px;
    height: fit-content;
    padding: 32px 0px;
    
}

.form_items_kontakt {
    margin-bottom: 25px;
}

.form_items_kontakt:last-child{
    text-align: center;
}

.form_items_kontakt label {
    font-size: 17px;
    font-weight: 600;
    color: #4b4b4bd3;
    
}

.form_items_kontakt input {
    width: 100%;
    height: 55px;
    margin-top: 2px;
    border: 1px solid #4b4b4b4f;
    border-width: 1px;
    border-style: solid;
    border-radius: 5px;
    padding: 0 15px;
    outline: none;
}

.form_items_kontakt input:focus,
.form_items_kontakt textarea:focus{
    border: 1px solid var(--crircle);

}

.form_items_kontakt textarea {
    border: 1px solid #4b4b4b4f;
    border-width: 1px;
    border-style: solid;
    border-radius: 5px;
    outline: none;
    padding: 10px 15px;
}

.form_items_kontakt button {
    /*margin-left: 40%;*/
    background-color: #5eac24;
    color: var(--secondColor);
    font-size: 24px;
    padding: 5px 25px;
    border: 2px solid #5eac24;
    border-radius: 5px;
    box-shadow: 0px 7px 10px -5px rgba(0, 0, 0, 0.25);
    cursor: pointer;
    margin: 0;
    
    


}

.form_items_kontakt button:hover {
    border: 2px solid #5eac24;
    background-color:var(--secondColor);
    color: var(--primariColor);
    font-size: 24px;
}


/*.mapa  {
    flex: auto;
    box-shadow: 0px 0px 12px -3px rgba(0,0,0,0.61);
}

#map{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:relative;
}*/


/*****************end of kontakt************************/


/*************footer************************/

footer {
    background-color: #1f1f1f;
    padding-bottom: 5px;
    
   
}

.footer_logo {
    position: relative;
    margin: 0 auto;
    width: 200px;
    z-index: 1;
    line-height: 80px;
    
}

.footer_span {
    position: absolute;
    width: 35px;
    height: 35px;
    background-color: var(--primariColor);
    border-radius: 50%;
    z-index: -1;
    top: 19px;
}

.footer_logo h3 {
    font-size: 22px;
    text-transform: uppercase;
    margin: 0 0 0 12px;
    color: var(--secondColor);
    letter-spacing: 1px;
}

footer p {
    color: #ffffffc6;
    text-align: center;
    margin-top: -20px;
    line-height: 15px;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100;
}

.footer_details {
    position: relative;
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
    margin-top: -5px;
    z-index: 1;
}

.footer_icons {
    margin-top: 5px;
    width: 100%;
    text-align: center;
    cursor: pointer;  
}

.footer_icons a {
    font-size: 20px;
    font-weight: 100;
    color: var(--crircle);
}

.jump {
    display: inline-block;
    transition: all 0.5s;
   
}

.jump:hover {
    animation: icon;
    transform: translateY(-10PX);
    
}

.jump:nth-child(2) {margin: 0 0 0 24px;}
.jump:nth-child(3) {margin: 0 0 0 24px;}
.jump:nth-child(4) {margin: 0 0 0 24px;}


/*.copy_ciara {
    border-top: rgba(128, 128, 128, 0.407);
    border-width: 1px;
    border-style: solid;
    border-left: none;
    border-right: none;
    border-bottom: none;
    
}*/
.copy {
    text-align: center;
    margin-top: 45px;
   
    
}

.copy p {
    display: inline-block;
    font-size: 13px;
    line-height: 55px;
    color: #ffffffc6;
}

.copy span {
    color: var(--crircle);

}


/*************end of footer************************/

@media (max-width: 839px) {
    .se_item {
        width: 500px;
    }
}

@media (max-width: 839px) {
    .vlastnosti_item {
        width: 310px;
    }
}

@media (max-width: 809px) {
    
    .kontakt_formular,
    .kontakt_item {
        width: 100%;
    }
}

@media (max-width: 805px) {
    .onas_text {
        flex: 1;
        
    }
}

@media (max-width: 762px) {
    .kontakt_container{
        flex-direction: column;
        justify-content: center;
    
       
    }

    
}

@media (max-width:400px) {
    .slideInAll.actiAl {
        transform: translateX(0%);
        opacity: 1;
        transition-delay: .2s;
    }
}

@media (max-width:390px) {
   .onas_text h1 {
    font-size: 40px;
   }

   .onas_text span {
    width: 50px;
    height: 50px;
    left: 14px;
   }
}







